
@charset "UTF-8";

@font-face {
  font-family: "jo";
  src:url("fonts/jo.eot");
  src:url("fonts/jo.eot?#iefix") format("embedded-opentype"),
    url("fonts/jo.svg#jo") format("svg"), url("fonts/jo.ttf") format("truetype"),
    url("fonts/jo.woff") format("woff");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "jo" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon"]:before,
[class*="icon"]:before, .LangSelect a:before, a.SearchIcon:before, .LinkBox:after {
  font-family: "jo" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display:inline-block;
}
.icon-globe:before {
  content: "a";
}
.icon-magnifying-glass:before {
  content: "b";
}
.icon-fontawesome-webfont:before {
  content: "c";
}
.icon-fontawesome-webfont-1:before {
  content: "d";
}
.icon-chevron-right:before {
  content: "c";
}










